<?php

class MYSQL_数据库操作{

	function MYSQL_初始化($host ,$user ,$pwd){
		$con = 	mysql_connect($host ,$user ,$pwd);
		if (!$con){exit("数据库配置错误!");}
	}
	function MYSQL_选择数据库($d){
		mysql_select_db($d);
	}
	function MYSQL_执行支持UTF8(){
		mysql_query("set names utf8");	
	}
	
	function MYSQL_销毁(){
		mysql_close();
	}
	
	function MYSQL_执行查询($sql){
		$r = mysql_query($sql);
		$a = "";	
		if ($r){ //
			while($row = mysql_fetch_assoc($r)){
				$a[] =  $row;
			}
			mysql_free_result($r);
		}
		return $a ; 
	}
	
	function MYSQL_执行增删($sql){
		$r = mysql_query($sql);
		if ($r){ 	
			return mysql_affected_rows();	
		}
	}
}
?>